{
    "dc_identifier": "nl.mnre1073.2e-b.2023.29",
    "dc_title": "Beslisnota bij Kamerbrief over Agenda Veerkrachtige en Weerbare Samenleving",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/accaca54-6a64-4682-94a4-447f1d52ae2f/3'>Kamerbrief over Agenda Veerkrachtige en Weerbare Samenleving</a>. Minister Van Gennip (SZW) biedt de Tweede Kamer de Agenda Veerkrachtige en Weerbare\n               Samenleving (2023-2025) aan. De minister beschrijft het belang van het versterken\n               van veerkracht \n               en weerbaarheid, het doel en de activiteiten van de Agenda en de samenhang met \n               al bestaande programma’s binnen haar ministerie en andere departementen.",
    "dc_source": "https://open.overheid.nl/Details/3f6e95c7-df63-4964-ae81-a9d16b48a2a4/3",
    "dc_publisher": "mnre1073",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-02-06",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-23",
    "foi_publishedDate": "2023-07-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Sociale Zaken En Werkgelegenheid",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Sociale Zaken En Werkgelegenheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1073.2e-b.2023.29.doc.1",
            "dc_title": "beslisnota veerkrachtige weerbare samenleving _Geredigeerd",
            "foi_fileName": "beslisnota veerkrachtige weerbare samenleving _Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/3f6e95c7-df63-4964-ae81-a9d16b48a2a4/file"
        }
    ]
}